/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e7             { /* nature_website_11001070.... */
	background      : transparent url(nature_website_11001070.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.00pt;
	top             :  24.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
span#e6             { /* nature_website_11007001.... */
	background      : transparent url(nature_website_11007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 428.25pt;
	top             :  17.25pt;
	width           : 174.00pt;
	height          : 125.25pt;
	}
div#e5              {
	position        : absolute;
	left            :   0.00pt;
	top             :3149.25pt;
	width           : 429.75pt;
	height          :   1.50pt;
	}
div#e4              { /* Table of Contents */
	position        : absolute;
	left            : 235.50pt;
	top             : 199.50pt;
	width           : 268.50pt;
	height          :  22.50pt;
	}
div#e3              { /* <DIV><FONT size="2"><STR... */
	position        : absolute;
	left            : 133.50pt;
	top             : 162.00pt;
	width           : 473.25pt;
	height          :  18.00pt;
	}
div#e2              { /* <DIV align="center">Link... */
	position        : absolute;
	left            : 122.25pt;
	top             : 240.00pt;
	width           : 493.50pt;
	height          :  21.75pt;
	}
div#e1              { /* <SPAN style='FONT-SIZE: ... */
	position        : absolute;
	left            :  57.75pt;
	top             : 289.50pt;
	width           : 627.00pt;
	height          :5935.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :6225.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
